Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063118 - "Sort" drop down in group page is not correct
Summary: "Sort" drop down in group page is not correct
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.3
Assignee: Alex Eng
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 03:56 UTC by Alex Eng
Modified: 2014-03-20 05:47 UTC (History)
2 users (show)

Fixed In Version: 3.3.0-SNAPSHOT (20140214-1347)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 05:47:24 UTC


Attachments (Terms of Use)

Description Alex Eng 2014-02-10 03:56:50 UTC
Description of problem:
"Sort" drop down in group page is not correct. Should be 100% height and width of the block.

Version-Release number of selected component (if applicable):
3.3.0 RC1

How reproducible:
Always

Steps to Reproduce:
1. Go to one of the group's page
2. The "Sort" drop down is not 100% in height.

Comment 1 Alex Eng 2014-02-10 05:24:28 UTC
Pull request: https://github.com/zanata/zanata-server/pull/364

Comment 2 Damian Jansen 2014-02-14 04:50:02 UTC
Looks fine to me.
Verified at 9c46eb0cc798a1883e066057221a503690c6c6a2

Comment 3 Sean Flanigan 2014-03-20 05:47:24 UTC
Closing VERIFIED bugs for Zanata server 3.3.2.


Note You need to log in before you can comment on or make changes to this bug.